Threads API
3 endpoints
Threaded conversation endpoints.
Create a new thread POST /threads / export async function create( collectionId: string, appId: string, input: CreateThre
Create a new thread POST /threads / export async function create( collectionId: string, appId: string, input: CreateThre
Endpoint
/{zone}/collection/{collectionId}/app/{appId}/recordsn)}/{threadId}List threads with optional query parameters GET /threads / export async function list( collectionId: string, appId: stri
List threads with optional query parameters GET /threads / export async function list( collectionId: string, appId: stri
Endpoint
/{zone}/collection/{collectionId}/app/{appId}/recordsn)}/{threadId}Soft delete a thread DELETE /threads/:threadId / export async function remove( collectionId: string, appId: string, thre
Soft delete a thread DELETE /threads/:threadId / export async function remove( collectionId: string, appId: string, thre
Endpoint
/{zone}/collection/{collectionId}/app/{appId}/recordsn)}/{threadId}/reply